Re: [Emerald] Problem changing versions

Dale E. Reed Jr. ( (no email) )
Thu, 25 Feb 1999 21:23:18 -0800

Memory Lane Computers wrote:
> When i go to change version from 2.5.227 to any other version higher... I
> get a type mismatch when i try and do an external batch out to make e-mail
> accounts on my mail server.... But if i stay with .227 it will do the
> batch out and make the mail accounts..
> Any ideas for me..... ????

What type of External system are you using? This problem was reported
today and has to do with both the MBR and Service Expiredate being
blank. A correction for this will be available soon.


Dale E. Reed Jr. Emerald and RadiusNT__________________________________________IEA Software, Inc.

For more information about this list, including removal,please see